*,
*::after,
*::before {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

html,
body {
    font-size: 16px;
    font-weight: 500;
    scroll-behavior: smooth;
    font-family: 'Noto Sans TC', sans-serif;
    font-optical-sizing: auto;
}

.main-wrap {
    width: 100%;
    height: 100vh;
    background-color: #2235c2;
    background-image: url(../images/bg.jpg);
    background-size: cover;
    background-position: center;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    color: #fff;
    padding: 0 15px;
}

.main-wrap::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #0000005c;
    top: 0;
    left: 0;
    z-index: 1;
}

.main-wrap .main-content {
    position: relative;
    z-index: 2;
}

.main-wrap h1 {
    font-size: 3rem;
    text-align: center;
    margin-bottom: 50px;
}

.main-wrap h2 {
    font-size: 1.2rem;
    margin: 15px auto;
}

.issue-items ul {
    list-style-type: none;
    display: grid;
    gap: 20px;
}

.issue-items li {
    padding: 20px;
    border: 4px dashed #fff;
    border-radius: 8px;
    background: #00000053;
}

.error {
    font-style: italic;
    color: rgb(255, 71, 71);
    line-height: 40px;
}

.contact-us {
    position: absolute;
    bottom: 40px;
    left: 0;
    width: 100%;
    text-align: center;
    z-index: 2;
}

.contact-us a {
    padding: 10px 20px;
    border: 0;
    background: rgb(33, 163, 155);
    color: #fff;
    border-radius: 8px;
    font-size: 1.5rem;
    text-decoration: none;
}

@media screen and (max-width: 768px) {
    .main-wrap {
        justify-content: flex-start;
        padding-top: 30px;
    }
    .contact-us {
        bottom: 20px;
    }
    .contact-us a {
        font-size: 1.1rem;
    }

    .main-wrap h1 {
        font-size: 2.2rem;
    }
}
